body {
    background-image: url(../img/bg-body.gif);
    background-repeat: repeat-x;
    background-color: #ef7b0c;
    background-position: 0 -300px;
    background-attachment: fixed;
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
}

/*common*/

.exo2 {
    font-family: 'Exo 2', sans-serif;
    font-weight: 300;
    font-weight: 400;
    font-weight: 700;
}

.orange-bright {
    color: #f5ab64;
}

.orange {
    color: #f08016;
}

.red {
    color: #b00404;
}

.grey {
    color: #aaaaaa;
}

hr {
    border: none;
    height: 1px;
    background-color: #000;
}

.row {
    display: table;
    clear: both;
    table-layout: fixed;
    width: 100%;
}

.col {
    display: table-cell;
}

.p0 {
    padding: 0 !important;
}

.m0 {
    margin: 0 !important;
}

.vatop {
    vertical-align: top;
}

.vam {
    vertical-align: middle;
}

.language {
    position: absolute;
    top: 0;
    right: 70px;
    padding: 8px;
    border-radius: 0 0 8px 8px;
    background-color: #fff;
    z-index: 99999;
}

.language a {
    text-decoration: none;
    font-weight: bold;
}

.language a:hover,
.language a.on {
    color: red;
}

a.pdf-link {
    display: inline-block;
    margin: 10px 0;
    text-decoration: none;
    color: #000 !important;
}

a.pdf-link:hover {
    color: red !important;
}

a.pdf-link span {
    display: inline-block;
    width: 28px;
    height: 38px;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAmCAYAAADX7PtfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkI0Q0FCQ0Y2RkVDNzExRTRBMTg3Qzg3NkQ1N0Y1ODc4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkI0Q0FCQ0Y3RkVDNzExRTRBMTg3Qzg3NkQ1N0Y1ODc4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjRDQUJDRjRGRUM3MTFFNEExODdDODc2RDU3RjU4NzgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjRDQUJDRjVGRUM3MTFFNEExODdDODc2RDU3RjU4NzgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7Ptn+KAAAB4ElEQVR42uyWSyhEURjHD2EaFoxSIo8RmY3XWHmUPBaSjY2krGSj1JSUZnY2Mzt2lD2SZGGJlM0osbCxsNREXqGEhvE/+t86c7tzDe6dhe5Xv86539w5vzvf+e5pREKIhIXMAMHRw3kSwkLZO6gAOeAKbNgt3Oei/UpuQi/MFtbFCsc2JbcAfEl3WfgLB/krssAUeGb+BLjsKGkcRJTFfSDKz+btEGqcghYKZAMFwQsYsEsoeQMhCqWjCeyAUruEGlGWVrDU3XYLE2yeAJtJZEKosQuqpDUhMhePmRZaetKkFTnK/BjMgju+o24eU9NCtrMQZyAAbsAHv+sFQ2BYefgw2DNwbYECtWm22b5u0A7KeO0FT+BAeZn9bPcs5nqVo2xUWcej8PC1fQbCBl7L06GeuXVFWKl85wiUMB/SCcNG3Wq2hy5QxPlrintauQ0yVn/bNNdgEYyBQ5AP+kzWaOZ4ocvPgWLSadQ0WlyCSc7rwBKb5jyF8JajR5cvB9Wce82EtWANlIDKNKq0ybFDlx9Xyi3MhG7uTaqIg3sQY+nlw+WB4E/fw3Qjxn3RQpZ7+ZuHNBTK/x4RltIoavj5Pa8LgR/0gFzlvhHQCLqMFvn/Z6kjdISO0BE6wr/HpwADABIZeKe3/Yw2AAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 10px;
}

.transition {
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.btn-full-story {
    width: 140px;
    height: 60px;
    padding: 0 10px;
    text-align: center;
    color: #fff;
    background: rgb(237, 121, 17);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkNzkxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjBmMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(237, 121, 17, 1) 0%, rgba(182, 15, 5, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(237, 121, 17, 1)), color-stop(100%, rgba(182, 15, 5, 1)));
    background: -webkit-linear-gradient(top, rgba(237, 121, 17, 1) 0%, rgba(182, 15, 5, 1) 100%);
    background: -o-linear-gradient(top, rgba(237, 121, 17, 1) 0%, rgba(182, 15, 5, 1) 100%);
    background: -ms-linear-gradient(top, rgba(237, 121, 17, 1) 0%, rgba(182, 15, 5, 1) 100%);
    background: linear-gradient(to bottom, rgba(237, 121, 17, 1) 0%, rgba(182, 15, 5, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ed7911', endColorstr='#b60f05', GradientType=0);
    -webkit-border-radius: 12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
    border: 2px solid #edbf88;
    -webkit-box-shadow: 0 7px 0 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 7px 0 0 rgba(0, 0, 0, 0.15);
    margin: 0 auto;
    position: relative;
    top: 20px;
}

.btn-full-story a {
    color: #fff;
    text-transform: capitalize;
    text-decoration: none;
    display: block;
    font-size: 22px;
    font-weight: 400;
    line-height: 55px;
    font-family: 'Pacifico', cursive;
}

.btn-full-story a:hover {
    opacity: 0.5
}

.news-block {
    max-width: 800px;
    margin-top: 15px;
}

.news-block .title {
    font-size: 25px;
    font-family: 'Pacifico', cursive;
    font-weight: 400;
    color: #fff;
    background-color: #f5ab64;
    width: 800px;
    padding: 25px 70px;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    position: relative;
}

.news-block .title:before,
.news-block .body:after {
    content: '';
    display: block;
    background-image: url(../img/attache.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 53px;
    height: 30px;
    position: absolute;
    top: 30px;
    left: -25px;
}

.news-block .body:after {
    top: auto !important;
    bottom: 30px;
}

.news-block .body {
    background-color: #f08016;
    /*  background-image: url(../img/bg-dots.png); */

    background-position: 0 0;
    position: relative;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
}

.news-block .body .desc h1 {
    font-family: 'Exo 2', sans-serif;
    font-weight: 700;
    color: #b00404;
    font-size: 20px;
    line-height: 25px;
    padding: 0;
    margin: 0;
}

.news-block .body .desc .picture {
    overflow: hidden;
    height: 133px;
}

.news-block .body .desc img {
    border: 4px solid #b00404
}

.news-block .body .col {
    padding: 50px 70px;
    width: 50%;
}

.news-block .body .pagination {
    width: 100%;
    padding: 12px 50px;
    text-align: center;
    position: relative;
    top: -25px;
}

.news-block .body .pagination a {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    position: relative;
    width: 50px;
    line-height: 45px;
}

.news-block .body .pagination a:hover:after,
.news-block .body .pagination a.on:after {
    content: '';
    width: 58px;
    height: 45px;
    position: absolute;
    left: -8px;
    top: -2px;
    background-image: url(../img/hover-drawn.png);
    background-position: 0px center;
    background-repeat: no-repeat;
}

#main {
    width: 100%;
    max-width: 1280px;
    min-width: 320px;
    margin: 0 auto;
    padding: 0 70px;
    background-image: url(../img/halo-blanc.png);
    background-repeat: no-repeat;
    background-position: -35px -20px;
    position: relative;
}

.header,
.slideshow {
    width: 100%;
    height: 210px;
    position: relative;
}

.slideshow {
    display: none !important;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    background-color: #fff;
}

.slideshow>div {
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    background-image: url(../img/banner-header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.slideshow .slick-slide,
body.section .slideshow>div,
body.article .slideshow>div {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 210px;
}

body.section .slideshow>div,
body.article .slideshow>div {
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
    -webkit-transition: all 6s ease-out;
    -o-transition: all 6s ease-out;
    transition: all 6s ease-out;
}

body.section .slideshow>div.on,
body.article .slideshow>div.on {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.header .col.two {
    position: relative;
}

.header .col.two img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.header .marquee {
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    border: 1px solid white;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.header .marquee__wrapper {
    width: 100%;
    height: 100%;
     background-image: -moz-linear-gradient( 90deg, rgb(160,29,35) 0%, rgb(231,42,51) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(160,29,35) 0%, rgb(231,42,51) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(160,29,35) 0%, rgb(231,42,51) 100%);
}

.header .marquee__wrapper__slide {
    display: inline-block;
    position: relative;
    top: 10px;
    animation: marquee_slide_anim 30s linear infinite;
}

.header .marquee__wrapper__slide p {
    font-size: large;
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

@keyframes marquee_slide_anim {
    from {
        transform: translate3d(120%, 0, 0)
    }

    to {
        transform: translate3d(-100%, 0, 0)
    }
}

nav.col-left a,
nav.col-right a {
    font-weight: 700;
    text-decoration: none;
    color: #fff;
    display: block;
    width: 100%;
    max-width: 220px;
    height: 45px;
    text-align: center;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    background-image: url(../img/bg-nav.png);
    margin-bottom: 10px;
    text-shadow: 0 2px 1px #815d42;
    font-size: 15px;
}

nav.col-left a:hover,
nav.col-right a:hover,
nav.col-left a.on,
nav.col-right a.on {
    color: red;
    text-shadow: 0 2px 1px #fff;
}

nav.col-left a span,
nav.col-right a span {
    display: table-cell;
    vertical-align: middle;
    width: 220px;
    height: 45px;
    text-align: center;
}

nav.external-links {
    background-color: #fff;
    padding: 10px;
    padding-top: 30px;
    margin-top: 30px;
    font-size: 12px;
    position: relative;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.25);
}

nav.external-links:before {
    content: '';
    width: 30px;
    height: 53px;
    position: absolute;
    top: -25px;
    left: 0;
    background-image: url(../img/attache-45deg.png);
    background-repeat: no-repeat;
    background-position: 0 0
}

nav.external-links:after {
    content: '';
    width: 30px;
    height: 53px;
    position: absolute;
    top: -25px;
    right: 0;
    background-image: url(../img/attache-45deg.png);
    background-repeat: no-repeat;
    background-position: 0 0
}

nav.external-links img {
    margin-bottom: 3px;
}

nav.external-links a {
    color: red;
    font-weight: 700;
    text-decoration: none;
}

nav.external-links a.ewub-45years-link + a {
  display: none;
}

section {
    width: 100%;
    background-color: #fff;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    background-image: url(../img/bg-main.gif);
    background-position: 0 35%;
    padding: 15px 0;
    padding-bottom: 50px;
    border-radius: 8px
}

section .col {
    padding: 50px 30px;
    vertical-align: top;
}

section .col.one,
section .col.three {
    width: 25%;
}

section .col.two {
    width: 50%;
    padding: 50px 0;
}

.arbo {
    margin-bottom: 25px;
}

section#home .welcome-board {
    width: 100%;
    background-image: url(../img/tableau+.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 50px 70px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    height: 450px;
}

section#home .welcome-board .one {
    font-size: 35px;
    font-weight: 400;
    margin-left: -12px;
    margin-bottom: 5px;
    font-family: 'Pacifico', cursive;
    text-align: center;
}

article.article {
    padding: 25px;
}


body.article article.article {
    padding: 0 25px;
}

article.article h1 {
    font-family: 'Pacifico', cursive;
    color: red;
}

article.article a {
    color: red;
    font-weight: 700;
}

article.article .image-article {
    text-align: center;
    margin: 35px;
}

article.article .image-article img {
    border: 4px solid red;
}

article.article .list {

    width: 100%;
    margin-bottom: 30px;
    border-radius: 8px;
    border: solid 1px red;
    padding: 20px;
    padding-bottom: 50px;
    position: relative;
}

article.article .list .title {
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 20px;
}

article.article .list .col {
    padding: 0;
    vertical-align: top;
}

article.article .list .col.one {
    padding-right: 20px
}

article.article .list .col img {
    border: 1px solid red
}

article.article .list .fullstory-link {
    display: inline-block;
    text-align: center;
    padding: 10px;
    border-radius: 8px 0 8px 0;
    border: solid 1px red;
    background-color: white;
    float: right;
    position: absolute;
    right: -1px;
    bottom: -1px;
}

article.article .list .fullstory-link:hover {
    background-color: red;
}

article.article .list .fullstory-link:hover a {
    color: #fff;
}

article.article .list .fullstory-link a {
    text-decoration: none;
    font-family: 'Pacifico', cursive;
    font-weight: 300;
    font-size: 20px;
}

article.article .gallery {
    margin: 50px 0;
}

article.article .gallery .col {
    padding: 0
}

article.article .gallery .col:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

article.article .gallery .col img {
    padding: 5px;
    width: 100%;
    height: auto;
}

.subnav {
    width: 100%;
    padding: 0 25px;
    text-align: center;
}

.subnav a {
    font-family: 'Pacifico', cursive;
    font-size: 22px;
    text-decoration: none;
    display: inline-block;
    width: auto;
    padding: 5px 10px;
    margin: 5px;
    border-radius: 12px;
    border: solid 2px red;
    background-color: white
}

.subnav a:hover,
.subnav a.on {
    background-color: red;
    color: #fff;
}

footer.footer {
    margin: 50px 0;
}

footer.footer h1 {
    margin-bottom: 15px;
    font-size: 20px;
}

footer.footer .row.one {
    text-align: center;
}

footer.footer .row.one img {
    position: relative;
    left: -50px;
}

footer.footer .row.two>div {
    background-color: #fff;
    height: 190px;
    width: 100%;
    border-radius: 10px;
    text-align: center;
    padding: 25px 0;
}

/*Media queries*/

/*Plugins*/
/* Slider */

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
    width: 100%
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.social {
    display: inline-block;
}

.social a {
    margin-right: 10px;
    color: #d3862a;
}

.social span {
    margin-right: 10px;
}

.social a:last-child {
    margin-right: 20px;
}

@media screen and (max-width: 700px) {
    .language {
        top: 0;
        right: 0;
    }

    .social span {
        display: none;
    }
}

@media screen and (max-width: 600px) {}

@media all {
    .featherlight {
        display: none;

        /* dimensions: spanning the background from edge to edge */
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2;

        /* position: centering content */
        text-align: center;

        /* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
        white-space: nowrap;

        /* styling */
        cursor: pointer;
        background: #333;
        /* IE8 "hack" for nested featherlights */
        background: rgba(0, 0, 0, 0);
    }

    /* support for nested featherlights. Does not work in IE8 (use JS to fix) */
    .featherlight:last-of-type {
        background: rgba(0, 0, 0, 0.8);
    }

    .featherlight:before {
        /* position: trick to center content vertically */
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -0.25em;
    }

    .featherlight .featherlight-content {
        /* make content container for positioned elements (close button) */
        position: relative;

        /* position: centering vertical and horizontal */
        text-align: left;
        vertical-align: middle;
        display: inline-block;

        /* dimensions: cut off images */
        overflow: auto;
        padding: 25px 25px 0;
        border-bottom: 25px solid transparent;

        /* dimensions: handling small or empty content */
        min-width: 30%;

        /* dimensions: handling large content */
        margin-left: 5%;
        margin-right: 5%;
        max-height: 95%;

        /* styling */
        background: #fff;
        cursor: auto;

        /* reset white-space wrapping */
        white-space: normal;
    }

    /* contains the content */
    .featherlight .featherlight-inner {
        /* make sure its visible */
        display: block;
    }

    .featherlight .featherlight-close-icon {
        /* position: centering vertical and horizontal */
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;

        /* dimensions: 25px x 25px */
        line-height: 25px;
        width: 25px;

        /* styling */
        cursor: pointer;
        text-align: center;
        font: Arial, sans-serif;
        background: #fff;
        /* Set the background in case it overlaps the content */
        background: rgba(255, 255, 255, 0.3);
        color: #000;
    }


    .featherlight .featherlight-image {
        /* styling */
        width: 100%;
    }


    .featherlight-iframe .featherlight-content {
        /* removed the border for image croping since iframe is edge to edge */
        border-bottom: 0;
        padding: 0;
    }

    .featherlight iframe {
        /* styling */
        border: none;
    }

    .featherlight-next,
    .featherlight-previous {
        display: block;
        position: absolute;
        top: 25px;
        right: 25px;
        bottom: 0;
        left: 80%;
        cursor: pointer;
        /* preventing text selection */
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        /* IE9 hack, otherwise navigation doesn't appear */
        background: rgba(0, 0, 0, 0);
    }

    .featherlight-previous {
        left: 25px;
        right: 80%;
    }

    .featherlight-next:hover,
    .featherlight-previous:hover {
        background: rgba(255, 255, 255, 0.25);
    }


    .featherlight-next span,
    .featherlight-previous span {
        display: none;
        position: absolute;

        top: 50%;
        left: 5%;
        width: 82%;

        /* center horizontally */
        text-align: center;

        font-size: 80px;
        line-height: 80px;

        /* center vertically */
        margin-top: -40px;

        text-shadow: 0px 0px 5px #fff;
        color: #fff;
        font-style: normal;
        font-weight: normal;
    }

    .featherlight-next span {
        right: 5%;
        left: auto;
    }


    .featherlight-next:hover span,
    .featherlight-previous:hover span {
        display: inline-block;
    }

    /* Hide navigation while loading */
    .featherlight-loading .featherlight-previous,
    .featherlight-loading .featherlight-next {
        display: none;
    }
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
    .featherlight .featherlight-content {
        /* dimensions: maximize lightbox with for small screens */
        margin-left: 10px;
        margin-right: 10px;
        max-height: 98%;

        padding: 10px 10px 0;
        border-bottom: 10px solid transparent;
    }

    .featherlight-next,
    .featherlight-previous {
        top: 10px;
        right: 10px;
        left: 85%;
    }

    .featherlight-previous {
        left: 10px;
        right: 85%;
    }

    .featherlight-next span,
    .featherlight-previous span {
        margin-top: -30px;
        font-size: 40px;
    }
}

@media only screen and (max-device-width: 1024px) {

    .featherlight-next:hover,
    .featherlight-previous:hover {
        background: none;
    }

    .featherlight-next span,
    .featherlight-previous span {
        display: block;
    }
}